 

body {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 100%;
    background: #FFF;
    }
    
a 			{ color: #003366; text-decoration: none; }
a:link		{ color: #003366; text-decoration: none; }
a:visited	{ color: #003366; text-decoration: none; }
a:active	{ color: #999999;  background: #003366;}
a:hover		{ color: #999999;  background: #003366;}
    
#banner {
    width: 100%;
    padding-bottom: 20px;
    border-bottom: solid #003366 thick;
    }

#banner img {
    border-right: 3px solid black;
    border-bottom: 3px solid black;
    border-left: 3px solid black;
    display: block;
    margin-left: auto;
    margin-right: auto;
    }

#center {
    float: left;
	width: 100%;
	margin-right: -150px;
	overflow: hidden;
	}
	
.content {
    font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
    font-size: small;
    margin:0 160px 0 10px;
    border-right: solid #003366 5px;
    }
    
.content .entrybody {
    width:90%;
    margin-left: auto;
    margin-right: auto;
    }
    
.content .entrybody blockquote {
    background: #99CCFF;
    border-left: 1px dashed #003366;
    padding-left: 5px;
    padding-right: 5px;
    }
    
.content h2 {
    width: 100%;
    background: #006699;
    }

.content #archivenav {
    margin-top: 0px;
    margin-bottom: 10px;
    }
    
#right {
    font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
    font-size: small;
    float: left;
	width: 150px;
	background-color: #FFFFFF;
	overflow: hidden;
	}

.sidebar {
    font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
    font-size: small;
    margin-right: 10px;
    margin-left: 0px;
    }

#right img {
    border: 0px;
    }

.google-ad {
    width: 468px;
    border-right: 1px solid #003366;
    border-left: 1px solid #003366;
    border-bottom: 1px solid #003366;
    }

.sidebar ul {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
    }

.sidebar li {
    font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
    font-size: x-small;
    border-left: 1px solid #003366;
    margin-bottom: 3px;
    padding-left: 5px;
    background: #CCCCFF;
    }

.imageleft {
    float: left;
    padding-right: 5px;
    padding-bottom: 5px;
    }
    
.imageright {
    float: right;
    padding-left: 5px;
    padding-bottom: 5px;
    }
    
.spacer {
    clear: both;
    }